html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* clear */

/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
 .cf:before,
 .cf:after {
     content: " "; /* 1 */
     display: table; /* 2 */
 }
 
 .cf:after {
     clear: both;
 }
 
 /**
  * For IE 6/7 only
  * Include this rule to trigger hasLayout and contain floats.
  */
 .cf {
     *zoom: 1;
 }


/* font-face */


@font-face {
    font-family: 'bebas_neueregular';
    src: url('font/bebasneue_regular-webfont.woff') format('woff');
    
}


@font-face {
    font-family: 'ralewaysemibold';
    src: url('font/raleway-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'led_boardregular';
    src: url('font/ledboard-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*Style*/

body{
    font: 16px/28px arial, sans-serif;
    background-color: #eaeaea;
    color: #333333;
    background-image: url(img/skulls.png);
}
.container{
    max-width: 960px;
    margin: auto;
    margin-top: 40px;
    background-color: #ffffff;
    position: relative;
    box-shadow: 3px 3px 4px rgba(0,0,0,0.5);
    
}

.header{
    max-width: 960px;
    text-align: center;
    padding: 40px;

}

.header .judul{
    font-size: 40px;
    font-weight: bold;
    font-family: "Open Sans", sans-serif;
}

.top-bar ul li {
    display: inline-block;
    margin-top: 7px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 7px;
}

.top-bar a,
.top-bar button{
    font: 16px/28px arial, sans-serif;
    text-decoration: none;
    color: white;
    border: none;
    padding: 3px;
    background: none;
    box-sizing: border-box;
}

.top-bar a:hover,
.top-bar button:hover{
    background-color: lightskyblue;
    color: white; 
}

.top-bar button:visited{
    border: none;
}

.hero{
    height: 280px;
    text-align: center;
    border-top: 5px solid darkslategray;
    border-bottom: 5px solid dimgray;
    font-family: "bebas_neueregular", "Arial Narrow", sans-serif;
    font-weight: bold;
    color: rgba(119, 136, 153, 0.9);
    
}

.sub_friends_list .hero{
    height: 280px;
    text-align: center;
    border-top: 5px solid aqua;
    border-bottom: 5px solid white;
    font-family: "bebas_neueregular", "Arial Narrow", sans-serif;
    font-weight: bold;
    color: rgba(119, 136, 153, 0.9);
}

.hero h1{
    font-size:  40px;
    transform: rotate(-10deg);
    margin-top: 10px;
}

.hero h2{
    margin-top: 10px;
    font-size: 30px;
    transition: .3s;
}

.sub_friends_list .friends_list h2{
    margin-top: 30px;
    letter-spacing: 2px;
    word-spacing: 5px;
}

.profileku{
    height: 160px;
    margin-top: 20px;
    filter: drop-shadow(0px 0px 0px rgba(0, 0, 0, .3)) grayscale(100%);
    transition: .3s;
    
}

.party{
    position: absolute;
    left: 24.5%;
    top: 49.5px;
    text-align: center;
    transition: 1s .06s;
    transform: scaleX(0) scaleY(0);
    
    
}


.hero:hover .party{
 transform: scaleX(.5) scaleY(.7);
}
.hero:hover h2{
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
}

@media only screen and (max-width: 900px) {.hero:hover .party{
    transform: scale(0);
}
}

.hero:hover .profileku{
filter: drop-shadow(7px 4px 1px rgba(0, 0, 0, .3)) grayscale(0%);
height: 165px;
margin-top: 15px;

}

.content{
    /* padding-top: 20px; */
}

.content h2{
    font-size: 32px;
    font-weight: bold;
}

.content p{
    font-size: 14px;
    /* margin-bottom: 20px; */
}

.deskripsi-diri{
    background-image: url(img/1.png);
    height:auto;
    line-height: 40px;
    text-align: center;
    position: relative;
    box-sizing: border-box;
    transition: 1s;
}

.deskripsi-diri h2{
    padding-top: 40px;
    padding-bottom: 30px;
    letter-spacing: 10px;
    word-spacing: 20px;
    position: relative;
}

.deskripsi-diri p{
    font-weight: 400;
    margin-top: 340px;
}

.deskripsi-diri img{
    transform: scale(.45);
    position: absolute;
    left: -166px;
    top:-100px;
    box-shadow: 5px 5px 3px rgba(0,0,0,.5);
}

@media only screen and (max-width: 1110px) and (min-width: 900px) {.deskripsi-diri img{
    transform: scale(.5);
    left:-166px;
    top: -40px;
}}

@media only screen and (max-width: 900px) {.deskripsi-diri img{
    transform: scale(.3);
    left:-420px;
    top: 25px;
}}


.kemampuan{
    border-top: 5px solid lightskyblue;
    background-image: url(img/2.png);
    height:auto;
    margin-top: 0;
}

.kemampuan h2,
.pendidikan-formal h2,
.pendidikan-informal h2,
.pengalaman h2{
    position: relative;
    text-align: center;
    padding-bottom: 37px;
    letter-spacing: 10px;
    word-spacing: 20px;
    padding-top: 40px;
    line-height: 40px;
}

@media only screen and (max-width: 1110px){
    .keinginan h1,
    .deskripsi-diri h2,
    .kemampuan h2,
    .pendidikan-formal h2,
    .pendidikan-informal h2,
    .pengalaman h2{
        padding-top: 90px;
}}

@media only screen and (max-width: 589px){
    .keinginan h1,
    .deskripsi-diri h2,
    .kemampuan h2,
    .pendidikan-formal h2,
    .pendidikan-informal h2,
    .pengalaman h2{
        padding-top: 138px;
}}

.kolom-pendidikan-formal,
.kolom-pendidikan-informal,
.kolom-pengalaman{
    text-align:center;
    display: grid;
	grid-template-columns: 1fr 1fr;
    left:280px;
    line-height: 115px;
    font-size:20px;
    font-weight: bold;
}

.kolom-kemampuan{
    position: relative;
    font-family: "jokerman";
    display: grid;
	grid-template-columns: 1fr 1fr;
    left: 130px;
    line-height: 115px;
    font-size:20px;
    font-family: "jokerman";
    font-weight: bold;
}

.kolom-pendidikan-formal p{
    font-size:20px;
    font-family: "Times New Roman";
    font-weight: bold;
}

.kolom-pendidikan-informal p{
    font-size:20px;
    font-family: "Arial Narrow";
    font-weight: bold;
}

.pengalaman p{
    font-size:20px;
    font-family: "bebas_neueregular";
    font-weight: bold;
    letter-spacing: 2px;
}

@media only screen and (max-width: 900px) {.kolom-kemampuan{
    display: block;
    grid-template-columns: 0;
    line-height: 65px;
    left:110px;
}}


.pendidikan-formal{
    border-top: 5px solid gray;
    background-image: url(img/3.png);
    height:auto;
}

    
.pendidikan-informal{
    border-top: 5px solid mediumpurple;
    background-image: url(img/4.png);
    height:auto;
}

.pengalaman{
    border-top: 5px solid midnightblue;
    background-image: url(img/5.png);
    height:auto;
}

.footer{
    background-color: #333333;
    padding: 10px;
}

.footer .copy{
    color: #eaeaea;
    text-align: center;
    font-size: 12px;
}

.top-bar{
	position:fixed;
	top:0;
	right:0;
	left:0;
    z-index: 999;
    height: auto;
	background-color: rgba(6,6,6,.5);
    border-bottom: 3px solid whitesmoke;
}    

.keinginan{
    font: bold 18px/36px "bebas_neueregular", "Arial Narrow", arial, sans-serif;
    background-color: #dddddd;
    height: auto;
    padding: 40px 20px 20px;
}


.keinginan h1{
    font-size:  80px;
    /* margin-top: 60px; */
    text-align: center;
    text-shadow: 1px 1px 1px white;
}

.containers{
    width: 600px;
    background-color: white;
    margin: 40px auto;
    padding: 30px;
    box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
    border-radius: 5px;
}

.gallery li{
    list-style-type: none;
    width:120px;
    height:120px;
    border: 5px solid #666666;
    float:left;
    margin-right: 20px; 
    position: relative;
}

@media only screen and (max-width: 682px) {.gallery li{
    text-align: center;
    float: none;
}
}

@media only screen and (max-width: 682px) {.containers{
    text-align: center;
    width: 300px;
}
}

.gallery li,
.gallery li span,
.gallery li img{
    border-radius: 50%;
}

.gallery li span{
    display: block;
    width:120px;
    height: 120px;
    background-color: rgba(200,200,200,.5);
    position: absolute;
    top: 0;
    text-align: center;
    line-height: 120px;
    color: #333333;
    text-shadow: 1px 1px 1px #dddddd;
    opacity: 0;
    transform: scale(0) rotate(0);
    transition: .3s; 
}

.gallery li a:hover span {
    opacity: 1;
    transform: scale(1) rotate(360deg);  
}

/* overlay */

.overlay{
    position: fixed;
    height:0;
    width:0;
    overflow: hidden;
    top:0;
    left:0;
    z-index:999;
    background-color: rgba(0,0,0,0);
    transition: .8s;
    text-align: center;
    padding:100px 0;
}

.overlay:target {
    width:auto;
    height:auto;
    bottom:0;
    right:0;
    background-color: rgba(0,0,0,.7);
}

.overlay:target img{
    animation:fade 1s;
}

.gallery li .overlay img {
    border-radius:0%;
    max-height:100%;
    box-shadow: 2px 2px 7px rgba(0,0,0,.5)
}

.overlay .close{
    position:absolute;
    top:50px;
    left: 50%;
    margin-left:-27px;
    color: white;
    text-decoration: none;
    background-color: black;
    border: 1px solid white;
    line-height:14px;
    padding:5px;
    opacity: 0;
  
}

.overlay:target .close{
    animation: slidedownfade .5s .5s forwards;
}

/* navigasi */
.next, .prev{
    width: 57px;
    height: 93px;
    background-image: url(img/right-arrow.png);
    position: absolute;
    top: 44%;
    margin-left: 50px;
    opacity:0;

}

.prev{
    top: 44%;
    background-image: url(img/left-arrow.png);
    margin-left: -105px;
}

.overlay:target .next,
.overlay:target .prev{
    animation: fade .5s .5s forwards;
}

/* style lanjut */

.wrapper{
    max-width: 960px;
}

.wrapper .header {
    border-bottom: 5px solid CadetBlue;
}

.wrapper div.friends {
    border-bottom: 5px dashed cornflowerblue;
}

.wrapper .header h1{
    font-family: 'ralewaysemibold', "Arial Narrow", sans-serif;
    font-size: 80px;
}

.wrapper .profile h1.judul{
    font-family: 'bebas_neueregular', 'Arial Narrow', sans-serif;
    font-style: italic;
    color: #555555;
    letter-spacing: 12px;
}


.wrapper .comments{
    background-image: url(img/memphis-colorful.png);
}

.wrapper .friends{
    background-image: url(img/doodles.png);
}

.wrapper .profile{
    background-image: url(img/profil.gif);
}



.persuade {
    margin: 30px auto;
    text-align: center;
    font: bold 40px/70px 'bebas_neueregular', 'Arial Narrow', sans-serif;
    letter-spacing: 3px;
    word-spacing: 10px;
    color: rgba(173,173,173, .9);
    
}

.persuade a{
    text-decoration: none;
    color: rgba(173,173,173, .9);
    background-color: navy;
    border-radius: 6%;
    padding: 8px;
}

.persuade a:hover{
    color: #eaeaea
}
.sub_friends_list{
    background-image: url(img/stars.png);
}

.sub_msg_like {
    max-width: 960px;
    border-right: 5px solid rgb(162,161, 145);
    border-bottom: 5px solid rgb(162,161, 145);
    border-left: 5px solid rgb(162,161, 145);
    padding: 6px;
    margin: 0 auto 15px;
    text-align: center;
    background: linear-gradient(90deg, rgb(158, 126, 67), rgb(210, 189, 96), rgb(241, 236, 178), white, rgb(241, 236, 178), rgb(210, 189, 96), rgb(158, 126, 67));
    background: url(img/gold-anim.gif);
    background-size: cover;
    border-radius: 4%;
}

.sub_msg_comment{
	border: 1px solid #00dba0;
    padding: 20px;
    margin-bottom: 20px;
    font-family: 'Ubuntu';
}

.sub_msg_comment button, .sub_msg_comment textarea{
	display: block;
	margin: 20px 0 0 0;
	padding: 10px;
}

.sub_msg_comment textarea{
    width: 500px;
    height: 30px;
}

.sub_msg_comment button[type="submit"]{
    font-family: 'Ubuntu';
	background: #00dba0;
	border: 0;
	color: #ffffff;
	font-size: 20px;
	border-radius: 4px;
    margin:10px 0;
    cursor: pointer;
}

.total_comment{
    font-family: 'Calibri', 'Arial Narrow', sans-serif;
    font-weight: 700px;
    font-size: 20px;
    padding: 20px;
}

.sub_msg_thecomment_reply{
    font-family: 'Ubuntu', 'Arial Narrow', sans-serif;
    padding: 5px;
    border: 2px solid rgba(119, 136, 153, 0.4);
}

.sub_msg_thecomment_reply textarea{
	display: block;
	margin: 5px 0 0 0;
	padding: 10px;
}

.sub_msg_thecomment_reply button{
    display: inline;
	margin: 5px 0 0 0;
	padding: 10px;
} 

.sub_msg_thecomment_reply textarea{
    width: 500px;
    height: 30px;
}

.sub_msg_thecomment_reply h6, .sub_msg_thecomment_reply span{
    display: inline-block;
}


.sub_msg_thecomment_reply h6{
    font-weight: 450;
}

.sub_msg_thecomment_reply span:first-of-type{
    float: right;
    color: #666666;
}

.sub_msg_thecomment_reply button{
    font-family: 'Ubuntu';
	color: white;
	border: 0;
    font-weight: lighter;
    background: rgb(23,105,237);
    font-size: 16px;
    padding: 10px;
    border-radius: 5%;
    margin:10px 0;
    cursor: pointer;
}

.sub_msg_thecomment_reply button:hover{
    font-weight: normal;
}

.sub_msg_thecomment_reply_replysection_button{
    height:0;
    width:0;
    overflow: hidden;
}

.targetreplying:target .sub_msg_thecomment_reply_replysection_button{
    height:auto;
    width:auto;
    overflow: visible;
}

.sub_msg_thecomment_reply_commentsection_content{
    margin-left: 40px;
}

.sub_msg_thecomment_reply_commentsection_content .balasan{
    text-decoration: underline;
}

.sub_msg_thecomment_reply_commentsection_content{
    height:0;
    width: 0;
    overflow: hidden;
}

.sub_msg_thecomment_reply:target .sub_msg_thecomment_reply_commentsection_content{
    padding-top: 10px;
    height: auto;
    width: auto;
}

.sub_msg_thecomment_reply_commentsection_content_wrapper:target  .sub_msg_thecomment_reply_commentsection_content{
    height:0;
    width: 0;
    overflow: hidden;
}

.sembunyikan_balasan{
    height:0px;
    width: 0px;
    overflow: hidden;
}

.sub_msg_thecomment_reply:target .sembunyikan_balasan{
    height: auto;
    width: auto;
}

.sub_msg_thecomment_reply:target .lihat_balasan{
    height:0;
    width: 0;
    overflow: hidden;
}


.replybox a{
    text-decoration: none;
    color: #666666;
}


.replybox a:hover{
    font-weight: 450;
}

.targetreplying:target .replybox{
    height:0;
    width:0;
    overflow: hidden;
}

.sub_msg_thecomment_reply_replysection_button p.batal{
    display: inline;
    
}

.sub_msg_thecomment_reply_replysection_button p.batal a{
    text-decoration: none;
    color: #666666;
    background-color: white;
    border-radius: 6%;
    font-weight: normal;
    padding:0;
    margin-left: 10px;
    transition: .3s;
}

.sub_msg_thecomment_reply_replysection_button p.batal a:hover{
    font-weight: 450;
    padding: 10px;
    background-color: #eaeaea;

}

.canceled_reply:target .sub_msg_thecomment_reply_replysection_button{
    height:0;
    width:0;
    overflow: hidden;
}

.sub_msg_thecomment_reply span.reply_author{
    float: none;
    font-weight: bold;
}

.lihat_balasan a{
    text-decoration: none;
    color: black;
}

.sembunyikan_balasan a{
    text-decoration: none;
    color: black;
}


/* .sub_msg_like_anim{
    background: url(img/gold-anim.gif);
    margin: 0px;
    padding: 0px;
    background-position: 0px -280px;
    background-size: cover;
} */

.sub_msg_like_box h3{
   font-family: 'led_boardregular', 'Arial Narrow', sans-serif;
   font-size: 90px;
   margin: 60px;
   text-shadow: 4px 4px 2px rgba(0,0,0,.3);
   
}

.sub_msg_like_box_desc{
    font-family: 'bebas_neueregular', 'Arial Narrow', sans-serif;
    font-size: 50px;
    font-weight: bold;
    color: rgba(188,188,188);
    text-shadow: 4px 4px 2px rgba(0,0,0,.3);
}

.sub_msg_like_button{
    background: none;
	cursor: pointer;
	border: 0;
    font-size: 1em;
    
}

.sub_msg_like_button img{
    width: 130px;
    filter: drop-shadow(4px 4px 2px rgba(0,0,0,.3));
}

.sub_msg_like .bawah{
    font-family: 'Roboto Medium', "Arial Narrow", sans-serif;
    margin-top: -15px;
    font-size: 30px;
    margin-bottom: 7px;
    color: black;
}

.sub_friends_list_content{
	display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.my_brief_description{
    color: cornsilk;
    font-family: 'Calibri', sans-serif;
    text-align: center;
    font-size: 30px;
    line-height: 40px;
    padding: 10px;
    border-bottom: 5px dotted darkkhaki; 
}

.my_contact{
    padding-bottom: 20px;
    border-bottom: 5px dotted lightblue; 
}

.my_contact h4{
    color: Lavender;
    font: 40px/40px 'Ubuntu', sans-serif;
    text-align: center;
    padding: 10px;
}

.my_contact_media{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.my_contact img{
    width: 315px;
    transition: .3s;
}

.my_contact_media:hover img{
    width: 320px;
}



div.sub_friends_list_box{
    padding: 10px;
    width: 250px;
	border: 1px solid #00dba0;
    margin:10px 10px 50px;
    text-align: center;
    font: 26px/40px "Ubuntu", "Arial Narrow", sans-serif;
    transform: scale(1);
    position: relative;
    transition: 1s;  
    padding-bottom: 60px;
}

div.sub_friends_list_box img{
    width: 250px;
}


.sub_friends_list_box a{
    font-size: 35px;
    text-decoration: none;
    transition: .3s;
    color: #666666;
}

.sub_friends_list_box a:hover {
    font-weight: bold;
    color: white
}

div.sub_friends_list_box:hover {
    transform: scale(1.05);
    /* padding-bottom: px; */
}

.sub_friends_list_username{
    color: #666666;
    padding: 0px;
    background: none;
    width: auto;
    position: relative;
    top:0;
	left: 0;
    margin: 0;
    transition: 1s;
}


.sub_friends_list_box:hover .sub_friends_list_username{
    padding: 0px;
    background: #00dba8;
    position: relative;
    top:61px;
	left: 11px;
	margin: 0;
	color: #0f121f;

}

.friends_title{
    margin: 30px auto;
    text-align: center;
    font: bold 70px/70px 'bebas_neueregular', 'Arial Narrow', sans-serif;
    letter-spacing: 3px;
    word-spacing: 10px;
    letter-spacing: 20px;
    color: white;
}

.sub_friends_detail_content{
    margin: 30px auto;
    padding-bottom: 20px;
}

.sub_friends_detail_content h2{
    text-align: center;
    margin: 10px;
}

.sub_friends_detail_content_mid h4{
    font-weight: bolder;
    font-size: 28px;
    margin-top: 40px;
    margin-bottom: 9px;

}

.sub_friends_detail_content_mid{
    margin-left: 10px;
}

.sub_friends_detail_content_mid p{
    font-size: 18px;
    line-height: 36px;
    margin-left: 26px;
    border-bottom: 5px solid rgba(143, 188, 143, .28);
    overflow: auto;
}

.avatar_box{
    margin: 30px auto;
    text-align: center;   
}

.avatar_box img{
    border: 10px solid #eaeaea;
    box-shadow: 2px 2px 2px black;
    width: 250px;
}

.sub_friends_detail_content h3{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 20px;
    margin-left: 150px;
    margin-right: 150px;
    border-top: 5px solid #eaeaea;
    border-bottom: 5px solid #eaeaea;
    text-align: center;
    font-weight: bolder;
    font-size: 34px;   
    line-height: 40px;
    transition: .6s;
}

.sub_friends_detail_content h3:hover{
    margin:0;
    margin-bottom: 15px;
}

form.site-form{
    margin: 30px auto;
    width: 500px;
	border: 2px solid PowderBlue;
	padding: 20px;
}

.site-form Input, .site-form textarea, .site-form span{
	display: block;
	margin:  10px 0 ;
	padding: 10px;
}
.site-form textarea{
    height: 120px;
    width: 297px;
}

.site-form input[type="submit"],
.site-form button[type="submit"]{
	background: RosyBrown;
	border: 0;
    color: white;
    cursor: pointer;
	font-size: 1.2em;
	border-radius: 4px;
	margin:10px 0;
}

.site-form #id_gender{
    margin-right: 300px;
    margin-bottom:10px;

}
.site-form .datefield:last-of-type{
    margin-right: 200px;
    margin-bottom:10px;

}

.site-form input[type="submit"]:hover{
    background: #666666
}

div.wrapper h1.login,
div.wrapper h1.signup,
div.wrapper h1.be_my_friend{
    font-family: 'calibri';
    padding: 10px;
    padding-top: 50px;
	text-align: center;
    font-size: 50px;
}

.site-form a{
   color: steelblue;
   text-decoration: none; 
}

.site-form a:hover{
    color: navy;
}

.site-form a:active{
    color: SlateGray;
}

.errorlist li{
	padding: 10px;
	list-style-type:none;
	border: 1px solid #ff5722;
	color: #79240a;
	margin: 10px 0;
}

.errorlist{
	padding: 0;
}



/* animasi */

@keyframes fade{
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes zoomandfade {
    0% {
        transform: scale(0);
        opacity:0;
    }
    100% {
        transform: scale(1);
        opacity: 1;
    }
}

@keyframes slidedownfade{
    0% {
        opacity:0;
        margin-top: -20px;
    }
    100% {
        opacity:1;
        margin-top:0;
    }
}

/* another responsive addition */

@media only screen and (max-width: 565px) {
    .sub_msg_comment textarea,
    .sub_msg_thecomment_reply textarea
    {
    width: 300px;
}
}
@media only screen and (max-width: 547px) {
    form.site-form
    {
    width: auto;
}
}

@media only screen and (max-width: 535px) {
    .site-form .datefield:last-of-type
    {
    margin-right:190px
}
}

@media only screen and (min-width: 348px) and (max-width: 530px) {
    .site-form .datefield:last-of-type
    {
    margin-right:160px
}
}

@media only screen and (min-width: 348px) and (max-width: 495px) {
    .site-form .datefield:last-of-type
    {
    margin-right:130px
}
}
@media only screen and (min-width: 348px) and (max-width: 464px) {
    .site-form .datefield:last-of-type
    {
    margin-right:92px
}
}
@media only screen and (min-width: 348px) and (max-width: 426px) {
    .site-form .datefield:last-of-type
    {
    margin-right:70px
}
}
@media only screen and (min-width: 348px) and (max-width: 405px) {
    .site-form .datefield:last-of-type
    {
    margin-right:32px
}
}
@media only screen and (min-width: 348px) and (max-width: 368px) {
    .site-form .datefield:last-of-type
    {
    margin-right:15px
}
}

@media only screen and (min-width: 320px) and (max-width: 350px) {
    .site-form .datefield:last-of-type
    {
    margin-right:15px
}
}

@media only screen and (max-width: 348px) {
    .site-form .datefield:last-of-type
    {
    margin-right:80px
}
}